@charset "utf-8";

/* ▼　フォントサイズを変える場合は、下記のパーセンテージで指定しましょう ▼

   10px   =      77%
   11px   =      85%
   12px   =      93%
   13px   =     100%
   14px   =     108%
   15px   =     116%
   16px   =   123.1%
   17px   =     131%
   18px   =   138.5%
   19px   =   146.5%
   20px   =   153.9%
   21px   =   161.6%
   22px   =     167%
   23px   =     174%
   24px   =     182%
   25px   =     189%
 
   ▼　リセットCSS （基本データです。いじる時は注意しましょう）　▼ */

html {
   overflow-y: scroll;
   color: silver;
   background: #151515;
}

body {
   margin: 0;
   padding: 0;
   font: 108%/1.6 verdana, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  *font-size: small;
  *font: x-small;
   color: silver;
}

h1, h6, {
   font-size:  100%;
   font-weight: normal;
}

div, dl, dt, dd, ul, ol, li, h1, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
   margin: 0;
   padding: 0;
}

h2 {
        font-size: 150%;
        font-weight: bold;
        margin: 0;
	padding: .25em 0em .25em 0em;
}

h3 {
        font-size: 150%;
        font-weight: bold;
        margin: 0;
	padding: .5em .75em;
	background-color: #0081e4;
	border-radius: 6px;
}
h4 {
        font-size: 120%;
        font-weight: bold;
        margin: 0;
	padding: .25em 0em .25em 1.5em;
/*	background-color: #353535;*/
	background-color: #004fb7;
	border-radius: 6px;
}

h5 {
        font-size: 100%;
        font-weight: bold;
        margin: 0;
	padding: .25em 0em .25em 1.5em;
	/*background-color: #353535;*/
	background-color: #002a5c;
	border-radius: 6px;
}



select, input, button, textarea {
   font: 99% verdana, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  *font-size: 100%;
   color: silver;
   padding: 2px;
   background: #333;
   border: 1px solid #555;
}

table {
   border-collapse: collapse;
   border-spacing :0;
   font-size: inherit;
   font: 100%;
}

address, caption, cite, code, dfn, em, th, var {
   font-style: normal;
   font-weight: normal;
}

strong {font-weight: bold;}

pre, code, kbd, samp, tt {
   font-family: monospace;
  *font-size: 108%;
   line-height: 100%;
}

abbr, acronym {
   border: 0;
   font-variant: normal;
}

ol, ul {list-style: none;}

caption, th {text-align: left;}
 
fieldset, img {border: 0;}

legend {color: silver;}

sup {vertical-align: text-top;}

sub {vertical-align: text-bottom;}

q:before, q:after {content: '';}

a:link, a:visited {
   color: #88eeff;
   text-decoration: none;
}

a:hover, a:active {
   color: #ffffff;
   text-decoration: none;
}

.clearfix {zoom:1;}
.clearfix:after {content:"";display:block;clear:both;}

.pixelated {
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+ */
  image-rendering: -webkit-optimize-contrast; /* Safari (WebKit) */
  image-rendering: -moz-crisp-edges;          /* Firefox (Gecko) */
  image-rendering: -o-crisp-edges;            /* Opera 12.x */
  image-rendering: pixelated;                 /* Chrome 41+, Opera 29+ (CSS4) */
}

/* ▼　ヘッダー ▼ */

#header-box {
   position: relative;
   width: 1230px;
   height: 200px;
   margin: 0 auto;
   padding-top: 16px;
}

#header {
   position: absolute;
   left: 0;
   bottom: 0;
   width: 1210px;
   padding: 3px 10px;
  *background: #111111;
   filter: Alpha(opacity=0.7);
   opacity:1.0;
}
#header p {
   font-family: "fot-seurat-pron";
   font-size: 250%;
   font-weight: bold;
}

#header p a {color: #fff;}

#header p a:hover {color: #fff;}

#header h1 {
   color: #ccc;
   font-size: 100%;
   margin-left: 5px;
}

#google_translate_element {
   position: absolute;
   right: 0;
   top: 0;
   padding: 20px 5px;
}

#header_btn3 {
   position: absolute;
   right: 0;
   bottom: 0;
   padding: 8px 5px;
}

#header_btn2 {
   position: absolute;
   right: 205px;
   bottom: 0;
   padding: 8px 5px;
}

#header_btn1 {
   position: absolute;
   right: 410px;
   bottom: 0;
   padding: 8px 5px;
}


/* ▼　メニュー ▼ */

#menu {
   width: 1230px;
   margin: 16px auto;
   background: #0383e6;
}

#menu ul {
   padding: 0px 0px 0px 0px;
   background: #00265c;
   border-top: 4px solid #0383e6;
}

#menu li {
   float: left;
   text-align: center;
}

#menu li a {
   display: block;
   color: #fff;
   font-weight: bold;
   width: 205px;
/*   border-right: 1px solid #151515;　*/
}

#menu li a:hover {
   color: #fff;
   font-weight: bold;
   background: #0383e6;
}

#menu li#last a {border-right: none;}


/* ▼　レイアウト ▼ */

#blog-box {
   width: 1230px;
   margin: 0 auto;
   text-align: left;
}

#main-box {
   float: left;
   width: 730px;
   margin-left: 250px;
}

#left-box {
   float: left;
   width: 234px;
   margin-left: -980px;
}

#right-box {
   float: left;
   width: 234px;
   margin-left: 16px;
}

/* ▼　エントリー ▼ */

.entry-title {
  font-family: "fot-seurat-pron";
   color: #fff;
   font-size: 167%;
   font-weight: bold;
   padding: 15px 15px 15px 15px;
   background: #0383e6;
   /*border-bottom: 2px solid #4e95dc;*/
}

.entry-title a {color: #fff;}

.entry-title a:hover {color: #95bfea;}

.adsbygoogle {
   margin-left: -15px;
}

.entry-body {
   width: auto;
   font-size: 108%;
   margin-bottom: 16px;
   padding: 15px 15px 7px 15px;
   color: #fff;
   background: #202020;
   /*border: 1px solid #333;*/
   border-top: none;
   line-height: 182%;
}

.entry-body a {
   text-decoration: none;
   //text-decoration: underline;
}

.entry-body a:hover {
   text-decoration: none;
   //text-decoration: underline;
}

.entry-body img {
   padding: 2px;
   background: #222;
   //border: 2px solid #444;
}


//.entry-body a img {border: 2px solid #4e95dc;}
//.entry-body a img:hover {border: 2px solid #95bfea;}


/* 続きを表示 */
.open-more a {
   display: block;
   float: left;
   width: 339px;
   color: silver;
   font-size: 93%;
   text-align: center;
   text-decoration: none;
   font-weight: bold;
   margin: 15px 16px 15px 0;
   padding: 10px 0;
   border: 2px solid #0383e6;
   background: #000;
}

.read-more a {
   display: block;
   float: center;
   width: 700px;
   color: white;
   font-size: 120%;
   text-align: center;
   text-decoration: none;
   font-weight: bold;
   margin: 15px 0;
   padding: 10px 0;
   border: 2px solid #0383e6;
   background: #000;
}

.read-more a:hover,
.open-more a:hover {
   text-decoration: none;
   border: 2px solid #000;
   background: #0383e6;
}

/* 記事下部のカテゴリやコメント数のとこ */
.entry-footer {
   text-align: right;
   font-size: 85%;
   padding-top: 7px;
   border-top: 1px solid #333;
}

.fc2_footer {margin-top: 15px;}

/* 記事下部の関連記事数のとこ */
.relate_dl {
   margin-top: 13px;
   padding: 10px;
   border: double #444;
   background: #222;
}

.relate_dt {
   font-weight: bold;
   border-bottom: 1px solid #666;
   padding: 0 0 9px 5px;
}

.relate_dd {margin-top: 10px;}

.relate_ul {padding-left: 5px;}

.entry-body blockquote {
   padding: 5px 10px;
   background: #222;
   border: 1px solid #444;
}

/* ▼　ソーシャルリンク ▼ */

.rn-social {
   height: 32px;
   padding-top: 5px;
}

.rn-social ul {margin-right: 0px;}

.rn-social li {
   float: right;
   margin-right: 8px;
   text-indent: -9999px;
}

.rn-social li a {
   display: block;
   width: 32px;
   height: 32px;
}

.rn-hatena {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat 0 12px;}

.rn-hatena:hover {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat 0 0;}

.rn-tweet {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -32px 12px;}

.rn-tweet:hover {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -32px 0;}

.rn-face {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -64px 12px;}

.rn-face:hover {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -64px 0;}

.rn-yahoo {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -96px 12px;}

.rn-yahoo:hover {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -96px 0;}

.rn-live {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -128px 12px;}

.rn-live:hover {background: url(https://blog-imgs-43.fc2.com/s/u/b/subculsheets/social.png) no-repeat -128px 0;}

/* ▼　コメント＆トラックバック ▼ */

.com-meta {
   font-size: 93%;
   padding-bottom: 2px;
}

.com-meta span{
   font-size: 108%;
   font-weight: bold;
}

.com-meta a,
.com-meta a:hover {text-decoration: none;}

.com-body {
   margin-bottom: 16px;
   padding: 5px 10px;
   background: #222;
   border: 1px solid #444;
}

.tb {font-weight: bold;}

.tb-url {padding-bottom: 8px;}

.tb-url input {width: 350px;}

/* ▼　コメントフォーム ▼ */

.com-form {
   width: 500px;
   margin-left: 186px;
   padding: 15px 0 9px 0;
}

.com-form dt {
   font-size: 93%;
}

.com-form dd input {
   width: 100%;
   font-size: 100%;
   margin-bottom: 5px;
   padding: 5px;
   border: 1px solid #555;
   background-color: #333;
}

.com-form dd textarea {
   width: 100%;
   height: 150px;
   font-size: 100%;
   margin-bottom: 5px;
   padding: 5px;
   border: 1px solid #555;
   background-color: #333; 
}

.com-form dd input:hover,
.com-form dd textarea:hover {
   border: 1px solid #222;
   background-color: #000;
}

.com-form dd input:focus,
.com-form dd textarea:focus {
   border: 1px solid #222;
   background-color: #000;
}

.com-form p input {
   width: 200px;
   font-size: 100%;
   margin-top: 4px;
   border: 1px solid #444;
   background-color: #222;
}

.com-form p input:hover {
   color: #4e95dc;
   border: 1px solid #4e95dc;
   background-color: #000;
}

/* ▼　ページナビ ▼ */

#content-nav {
  font-family: "fot-seurat-pron";
   color: #444;
   text-align: center;
   font-size: 116%;
   font-weight: bold;
   margin-bottom: 16px;
}

/* ▼　サイドバー ▼ */

.side-title {
   font-family: "fot-seurat-pron";
   text-align: center;
   font-weight: bold;
   font-size: 100%;
   padding: 2px;
   color: #fff;
   background: #004eb9;
}

.side-body {
  font-family: "a-otf-ud-shin-maru-go-pr6n";
   color: #fff;
   margin-bottom: 16px;
   padding: 15px;
   font-size: 85%;
   background: #151515;
 //border: 2px solid #002e52;
   border-top: none;
   line-height: 153.9%;
}

.side-body img {
   padding: 1px;
   /*border: 1px solid #555;*/
}

//.side-body a img {border: 1px solid #4e95dc;}
//.side-body a img:hover {border: 1px solid #95bfea;}

/* ▼　プラグイン ▼ */

.side-body li {
   list-style-type: disc;
   list-style-position: outside;
   margin: 0 0 3px 10px;
}

.plugin-search input {margin-top: 5px;}

.plugin-mail input {margin-top: 5px;}

table.calender {width: 100%;}

table.calender caption {
   font-weight: bold;
   text-align: center;
   padding-bottom: 5px;
}

table.calender th {text-align: center;}

table.calender th#sun {color: #cc0000;}

table.calender th#sat {color: #0033ff;}

table.calender td {
   text-align: center;
   background: #111;
   border: 3px solid #222;
}

table.calender td a {
   display: block;
   color: #fff;
   background: #4e95dc;
}

table.calender td a:hover {
   color: #fff;
   background: #95bfea;
}

/* ▼　フッター ▼ */

#footer {
   font-family: "fot-seurat-pron";
   color: silver;
   text-align: center;
   margin: 0 auto;
   padding: 15px 0 15px 0;
   /*border-top: 2px solid #4e95dc;*/
   background: #222;
}

.copy {
   font-size: 116%;
   padding: 0px 0 10px 0;
}

.copy a,
.copy a:hover {
   font-weight: bold;
   text-decoration: none;
}

.fc2-pr {
   font-size: 85%;
   text-align: center;
}

.fc2-pr a {
   color: silver;
}

.fc2-pr a:hover {
   color: #4e95dc;
}

/* ▼　目次 ▼ */
#toc:before {
  font-weight: bold;
  content: "▼ 目次";
  padding-left: 0px;
  margin-bottom:16px;
  color:#FFF;
}

/*目次ボックス内のcss*/
#toc {
  background:#000000;
  border: 2px solid #888;
  font-size: 100%;
  display: table;
  margin: 32px 0;
  padding: 10px;
  width: auto;
}

/*目次のリスト表示部分のcss*/
#toc ol,
#toc ol li {
  margin: 0em 3.75em 0em .5em;
  padding: 0;
  line-height: 153.9%;
  color:#88eeff;
}

/*目次の各見出しにマウスが置かれた時のcss*/
#toc a:hover {
  text-decoration: underline;
  color:#fff;
}

/*目次内の見出しリンクのcss*/
#toc a {
 * text-decoration: underline;
  color:#88eeff;
}

/* blog designed by HiRo 「http://subculsheets.blog.fc2.com/」 */